Subject: FVWM: failure notice

From: [email-masked]
Date: 2 Feb 2004 19:04:50 -0000

Hi. This is the qmail-send program at s4.virt.pciwest.net.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, no mailbox here by that name. vpopmail (#5.1.1)

--- Below this line is a copy of the message.

From: [email-masked]
To: [email-masked]
Subject: 
Date: Mon, 2 Feb 2004 10:53:11 -0800

This is a multi-part message in MIME format.

------=_NextPart_000_0005_DB986235.8BE92841
Content-Type: text/plain;
	charset="Windows-1252"
Content-Transfer-Encoding: 7bit

The message contains Unicode characters and has been sent as a binary attachment.

------=_NextPart_000_0005_DB986235.8BE92841
Content-Type: text/plain;
	name="DELETED0.TXT"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="DELETED0.TXT"

RmlsZSBhdHRhY2htZW50OiBmaWxlLnBpZg0KDQpUaGUgZmlsZSBhdHRhY2hlZCB0byB0aGlz
IGVtYWlsIHdhcyByZW1vdmVkIGJlY2F1c2UgZmlsZXMgb2YgdGhpcyB0eXBlIGFyZSBub3Qg
YWNjZXB0ZWQgZm9yIGRlbGl2ZXJ5IGJ5IHlvdXIgZW1haWwgZ2F0ZXdheS4NCg==
------=_NextPart_000_0005_DB986235.8BE92841--

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].